#ifndef __LOWPOWER_H
#define __LOWPOWER_H

extern BOOL	bSleepFlg;                      //系统进入IDLE标志
extern BOOL	bPDFlg;
extern BOOL	bWakeupFlg;
extern BOOL	bPCEnterPDFlg;                  //PC通知系统进入SLEEP标志
extern U8  xdata ucSleepTimerCnt;
extern U8  xdata ucPDTimerCnt;
extern U8  xdata ucResetFlag;

extern void LowPowerCheck(void);
extern void LowPowerProcess(void);

#endif